NYCPHP Meetup

Setting up more than one version of PHP.

Nasir Zubair lists at ny-tech.net
Thu Mar 6 00:13:54 EST 2003


Is it possible to run multiple versions of PHP on windows.  I was wanting to
play around with PHP5 snaps, but couldn't set it up while trying to retain 4
3.1.

BTW, I'm running 4.3.1 on XP Pro, as CGI with Apache 1.3.27

Regards,

Nasir 




More information about the talk mailing list